name = "FabricExporter"
filename = "fabricexporter-1.0.8.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/dbVXHSlv/versions/1.0.8/fabricexporter-1.0.8.jar"
hash-format = "sha1"
hash = "4fccb3f123c9bf4f6d7238735e7ac7c7ea32fb8e"

[update]
[update.modrinth]
mod-id = "dbVXHSlv"
version = "euIZmUZ1"
